Changes between Version 8 and Version 9 of MapGuideRfc121


Ignore:
Timestamp:
Sep 20, 2011, 2:48:13 AM (11 years ago)
Author:
wuma
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • MapGuideRfc121

    v8 v9  
    2626This RFC proposes to upgrade Apache, Tomcat and PHP to the latest versions.
    2727Until now the latest version for above components are:
    28  1. Apache: 2.2.19
    29  2. Tomcat: 6.0.33
     28 1. Apache: 2.2.21
     29 2. Tomcat: 7.0.21
    3030 3. PHP: 5.3.8
    3131
     
    3939
    4040== Proposed Solution ==
    41  1. Upgrade Apache to 2.2.19
    42  2. Upgrade Tomcat to 6.0.33
     41 1. Upgrade Apache to 2.2.21
     42 2. Upgrade Tomcat to 7.0.21
    4343 3. Upgrade PHP to 5.3.8
    4444
    4545Note:
    46  * x64 Apache binaries will be from: http://www.blackdot.be
    47  * x64 PHP binaries will be built from the source code of 5.3.8 branch: https://svn.php.net/repository/php/php-src/branches/PHP_5_3_8
     46 * x64 Apache and PHP binaries will be from: http://www.apachelounge.com/viewtopic.php?t=4228
    4847
    4948== Implications ==